@charset "UTF-8";
/* CSS Document */

body header {
    background-color: #553810;
    list-style-type: none;
    height: auto;
    padding-bottom: 6px;
}
body header img {
    width: 70%;
    height: 0%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 18px;
    padding-bottom: 0px;
}
.menu {
    display: block;
    color: #FEFCE8;
    font-size: 20px;
    text-align: center;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    line-height: 40px;
}
.menu ul li {
    display: inline;
}
.menu a {
    color: #FEFCE8;
    background-color: #9A713B;
    list-style-type: none;
    text-decoration: none;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border: thin solid #BB9767;
    border-radius: 4px;
}
body main img {
    float: none;
    max-width: 90%;
    display: block;
    height: 0%;
    margin-left: auto;
    margin-right: auto;
}
body main p {
    color: #5C2D09;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    text-align: center;
    width: 90%;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
body main h3 {
    text-align: center;
    font-size: xx-large;
    color: #815C3B;
    font-family: lobster;
    font-style: normal;
    font-weight: 400;
}
body {
    background-color: #F8F5E8;
    list-style-type: none;
    text-align: center;
    font-family: alice;
    font-style: normal;
    font-weight: 400;
    color: #99713B;
    margin-left: 76px;
    display: inline;
}
.border {
    background-color: #EDE1D1;
    margin-top: 33px;
    padding-top: 11px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 25px;
    padding-bottom: 20px;
}
.peanutbuttercups {
    display: inline-block;
    float: none;
    clear: none;
    width: 48%;
}
body footer {
    text-align: center;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    color: #967058;
}
.sandra {
    float: right;
    margin-left: 39px;
    margin-right: 71px;
    margin-top: 0px;
    margin-bottom: 40px;
}
.kitchen {
    display: inline;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    width: 45%;
}
.notice {
    width: 60%;
    margin-bottom: 29px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-size: larger;
    border: medium solid #9A713A;
    padding-top: 17px;
    padding-right: 17px;
    padding-bottom: 17px;
    padding-left: 17px;
}
.rabbit {
    display: inline;
    width: 30%;
}
.rabbit_div {
    display: inline-block;
}
body main figure {
}
